Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80891 - redhat-config-network wireless screen weird
Summary: redhat-config-network wireless screen weird
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-01 20:56 UTC by Alan Cox
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-05 08:35:24 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-01-01 20:56:07 UTC
Description of problem:

During the set up of a wireless connection I suddenely get a page about hardware
with no explanation, suggesting I have a 3c501 card.

Alan

Comment 1 Harald Hoyer 2003-01-09 12:11:59 UTC
you selected "Other Wireless Card" in the wizard?

Comment 2 Alan Cox 2003-01-09 14:21:11 UTC
I believe so - it didnt offer me the card I had


Comment 3 Harald Hoyer 2003-01-09 14:27:11 UTC
redhat-config-network can only recognize those cards correctly which have the
ethtool interface to query the module name.
which card was it and which driver is it?

Comment 4 Alan Cox 2003-01-09 14:39:27 UTC
Its PCMCIA - orinooco driver


Comment 5 Harald Hoyer 2003-01-09 15:35:02 UTC
can you attach your /var/lib/pcmcia/stab after the card is inserted?


Note You need to log in before you can comment on or make changes to this bug.